Subject: Fwd: RE: [pafiber] House for sale with FTTH

From: "Marvin Lee" <[email-masked]>
Date: Sat, 12 Mar 2005 12:09:30 -0800 (PST)

Dan, Here is some comparative data to upgrade the estimate of the
additional value added by FTTH. (tongue in cheek!)

    A new house one block away from Harker at 1431 Greenwood and 
virtually across the
street and about the same size  just sold, . It was listed at 
$3,495,000. It does not have FTTH although it is on the same size lot 
and on a street where the houses are historically a tad bit more 
expensive. It closed escrow in two days. So the difference in asking 
price might be about $300,000.Could that be the value added by FTTH?/ 
/; > ) / Marvin

-------- Original Message --------
Subject: RE: [pafiber] House for sale with FTTH
Date: 3/10/05, 2:26 PM
From: Marvin Lee <[email-masked]>
To: [email-masked]
cc: Marvin and Alison Lee <[email-masked]>

  > Dan, Our experience is that many of the homes that have sold on our
  > street and in our neighborhood sell above the asking price. But what I
  > found interesting is that the selling agent thought FTTH important to
  > mention. I can't imagin how one would quantify it in this housing market
  > where homes sell in a couple of weeks and frequently above asking price.
  > Can You? I know the sellers in recent sales of home in the trial note
  > they have FTTH. Do you suppose the real estate people at Coldwell Banker
  > in this case don't know what they are doing? / Marvin
  >
  > [email-masked] wrote on 3/6/05, 3:08 PM:
  >
  > > Yeah, without the FTTH the asking price would have been $800K, eh?
  > >
  > > -----Original Message-----
  > > From: Marvin Lee [mailto:[email-masked]]
  > > Sent: Saturday, March 05, 2005 5:58 PM
  > > To: pafiber [email-masked]
  > > Subject: [pafiber] House for sale with FTTH
  > >
  > >
  > > FYI check out the ad for the home at 1430 Harker in the March 4,
  > Friday,
  > > Palo Alto Weekly for $3.8 million."The home is part of the Fiber
Optics
  > > Trial ..." Marvin
  > >
  > >
  > >
  > >
  > > #############################################################
  > > To get information about the [pafiber] mailing-list, including how to
  > > unsubscribe and how to access the message archive, send a message to
  > > <[email-masked]> .
  > > Send administrative queries to <[email-masked]> .
  > >
  >
  >

#############################################################
To get information about the [pafiber] mailing-list, 
including how to unsubscribe and how to access the message archive,
send a message to <[email-masked]> .
Send administrative queries to <[email-masked]> .